#
# Set up build flags
#
CFLAGS:=$(shell dpkg-buildflags --get CFLAGS)
LDFLAGS:=$(shell dpkg-buildflags --get LDFLAGS)

all: binary

clean:
	$(RM) wrapper/sympl-all-crontabs

binary: wrapper/sympl-all-crontabs

wrapper/sympl-all-crontabs:	wrapper/sympl-all-crontabs.c
	$(CC) $(CPPFLAGS) $(CFLAGS) $(LDFLAGS) -o $@ $<

.PHONY: binary clean all
